uuid: 84aaccc7-9a0e-429e-a1cf-7ca989463ef2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_evenements_lies
    - node.type.evenement
    - node.type.theme
id: node.theme.field_evenements_lies
field_name: field_evenements_lies
entity_type: node
bundle: theme
label: 'Évènements liés'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      evenement: evenement
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
